data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність головних управлінь (хед-офісів)
    id: '70.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40002'
    streetAddress: Україна, 40002, Сумська обл., місто Суми, ВУЛИЦЯ РОМЕНСЬКА, будинок
      79/2
  founders:
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, ВУЛИЦЯ АНТОНОВИЧА, будинок 51
    capital: 34920154.71
    code: '31899285'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "ДЕРЖАВНА АКЦІОНЕРНА КОМПАНІЯ "АВТОМОБІЛЬНІ ДОРОГИ
      УКРАЇНИ"
    role: 4
    role_text: засновник
  identification:
    id: '31931024'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "СУМСЬКИЙ ОБЛАВТОДОР" ВІДКРИТОГО АКЦІОНЕРНОГО
      ТОВАРИСТВА "ДЕРЖАВНА АКЦІОНЕРНА КОМПАНІЯ "АВТОМОБІЛЬНІ ДОРОГИ УКРАЇНИ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ДП "СУМСЬКИЙ ОБЛАВТОДОР" ВАТ "ДАК"АВТОМОБІЛЬНІ ДОРОГИ УКРАЇНИ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 47207494a8a349d4bb7d3992d0291ad3
  sourceDate: '2022-11-05T07:01:05+00:00'
  sourceRequests:
  - req-6f853790-5b9c-40c5-86a1-40e804aeb841
  version: 2.0.0
